<div class="container">
  <div>
    <div><h1>Prueba Needzaio Angular y Git</h1></div>
    <div class="btnsContainer">
      <button routerLink="/">Inicial</button>
      <button routerLink="/david">David</button>
      <button routerLink="/valentina">Valentina</button>
      <button routerLink="/daniela">Daniela</button>
      <button routerLink="/juan">Juan</button>
      <button routerLink="/sebastian">Sebastian</button>
    </div>
  </div>
  <router-outlet />
</div>
